Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 09:07:10 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi i placed an order online and i had issue with the sizes so i went there to change the size. Now it has never ever happened to me in 10 years that for change of size i pay the price of product that is in store. Not at max not anywhere else.

But I  was asked to pay an extra amount, which i am not hapoy with at all. I was in a hurry so i didnt argue with the lady there n i paid n left. I wentbto deira city centre for exchange.

Kindly look into it that why it happened like that thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5838269